/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Slab', serif; 
font-family: 'Chewy', cursive;
*/

body { padding-top: 120px;  padding-bottom: 3rem;  color: #5a5a5a; font-family: 'Roboto', sans-serif; letter-spacing:1px;}
a{ transition: 0.3s;}
.navbar{ background-image:url(../images/color-line.png); background-position:left top; background-repeat:repeat-x; padding: 0rem 1rem;}
.navbar-collapse{ text-align:right; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0;}

.navbar-brand{ margin-right:0; padding-top: 0.5rem; padding-bottom: 0.5rem;}

.navbar-nav li {height:120px; position:relative; padding:0 12px; margin:0 5px;}
.navbar-nav li a{font-family: 'Roboto Slab', serif; font-weight:400; font-size:16px; letter-spacing:2px;  position:relative; top:23px; }
.navbar-nav li:hover{ transition: 0.5s;}
.navbar-nav li.nav-item a.nav-link{color:#ed5564;}
.navbar-nav li.nav-item a.nav-link:hover{ color:#fff;}
.navbar-nav li.nav-item:before { content:""; width:100%; height:130px; position:absolute; left:0%; top:0px;  z-index:0; border-radius:0 0 5px 5px; padding:0 15%;}
.navbar-nav li.nav-item:after{ content:""; width:50%; height:3px; position:absolute; left:25%; bottom:-10px; z-index:0;}
.navbar-nav li.nav-item:hover a.nav-link{ color:#fff !important;}
.navbar-nav li span{ display:block; text-align:center; font-size:20px;}

.navbar-nav li.nav-item.home:hover:before { background:#ed5564;}
.navbar-nav li.nav-item.home:hover:after{background:#fff;}

.navbar-nav li.nav-item.home a.nav-link{ color:#ed5564;}
.navbar-nav li.nav-item.home a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.home.active:before { background:#ed5564;}
.navbar-nav li.nav-item.home.active:after{ background:#fff;}
.navbar-nav li.nav-item.home.active a.nav-link{ color:#fff;}

/* About us */
.navbar-nav li.nav-item.about:hover:before { background:#fe8426;}
.navbar-nav li.nav-item.about:hover:after{background:#fff;}

.navbar-nav li.nav-item.about a.nav-link{ color:#fe8426;}
.navbar-nav li.nav-item.about a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.about.active:before { background:#fe8426;}
.navbar-nav li.nav-item.about.active:after{ background:#fff;}
.navbar-nav li.nav-item.about.active a.nav-link{ color:#fff;}

/* programs */
.navbar-nav li.nav-item.programes:hover:before { background:#ffce55;}
.navbar-nav li.nav-item.programes:hover:after{background:#fff;}

.navbar-nav li.nav-item.programes a.nav-link{ color:#ffce55;}
.navbar-nav li.nav-item.programes a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.programes.active:before { background:#ffce55;}
.navbar-nav li.nav-item.programes.active:after{ background:#fff;}
.navbar-nav li.nav-item.programes.active a.nav-link{ color:#fff;}

/* programs */
.navbar-nav li.nav-item.programes:hover:before { background:#ffce55;}
.navbar-nav li.nav-item.programes:hover:after{background:#fff;}

.navbar-nav li.nav-item.programes a.nav-link{ color:#ffce55;}
.navbar-nav li.nav-item.programes a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.programes.active:before { background:#ffce55;}
.navbar-nav li.nav-item.programes.active:after{ background:#fff;}
.navbar-nav li.nav-item.programes.active a.nav-link{ color:#fff;}

/* gallery */
.navbar-nav li.nav-item.gallery:hover:before { background:#48cfae;}
.navbar-nav li.nav-item.gallery:hover:after{background:#fff;}

.navbar-nav li.nav-item.gallery a.nav-link{ color:#48cfae;}
.navbar-nav li.nav-item.gallery a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.gallery.active:before { background:#48cfae;}
.navbar-nav li.nav-item.gallery.active:after{ background:#fff;}
.navbar-nav li.nav-item.gallery.active a.nav-link{ color:#fff;}


/* contact */
.navbar-nav li.nav-item.contact:hover:before { background:#09a0e6;}
.navbar-nav li.nav-item.contact:hover:after{background:#fff;}

.navbar-nav li.nav-item.contact a.nav-link{ color:#09a0e6;}
.navbar-nav li.nav-item.contact a.nav-link:hover{ color:#fff;}

.navbar-nav li.nav-item.contact.active:before { background:#09a0e6;}
.navbar-nav li.nav-item.contact.active:after{ background:#fff;}
.navbar-nav li.nav-item.contact.active a.nav-link{ color:#fff;}

.navbar-nav li.nav-item .drop-menu{ display:none;}
.navbar-nav li.nav-item:hover .drop-menu{ display: block;}
.drop-menu{ width:280px; height:auto !important; position:absolute; top:130px; left:0; text-align:left; background:#FFF; border-radius:10px; padding:5px 15px; margin:0; box-shadow: 0 0 10px rgba(0,0,0,.175);}
.drop-menu a{ font-size:13px !important; color:#666; border-bottom:1px dashed #999999; display:block; line-height:30px; text-decoration:none; top:0 !important;}
.drop-menu a:hover{color:#fe8426; }
.drop-menu a:last-child{ border-bottom:0;}
.drop-menu a span{ font-size:13px; display:inline-block;}
.programes .drop-menu{ width:200px;}
.programes .drop-menu a:hover{color:#ffce55; }
.gallery .drop-menu{ width:300px; left:auto; right:0;}
.gallery .drop-menu a:hover{color:#48cfae; }


/* Welcome section */

.title{ width:100%; float:left; letter-spacing:2px; font-family: 'Roboto Slab', serif; color:#7e7e7e; font-size:30px; font-weight:400;}
.title span{font-family: 'Chewy', cursive; color:#177c00;}
.title span:first-child{color:#ff8400;}
.title span:last-child{color:#09a0e6;}
.title:after{ content:""; width:100%; float:left; position:relative; left:0; height:5px; background:url(../images/color-line.png) no-repeat left; margin:15px 0;}
.welcome{ background: url(../images/bg-1.png) repeat; padding:100px 0;}
p{ font-size:16px; color:#666666; font-weight:300;}
p strong{ color:#000; font-weight:600;}
.welcome .video{ width:100%; float:left; text-align:center;}
.welcome .video iframe{width:100%; max-width:540px; height:300px;}

.button{ width:auto; height:auto; float:left; padding:5px; position:relative;}
.button a, .button button{ display:block; font-family: 'Roboto Slab', serif; font-weight:400; font-size:13px; text-transform:uppercase; background:#ff7600; line-height:38px; padding:0 20px; border:0px; border-radius:20px; text-decoration:none; color:#fff;}
.button a:hover, .button button:hover{ background:#09a0e6;}
.button .bdr{ width:100%; height:100%; position:absolute; top:0; left:0; border:1px dashed #000; border-radius:30px; margin:0;}


/* Principal's Deskn */
.principal-desk{ padding:100px 0;}
.principal-desk h3{ margin:0 0 15px 0; padding:0; font-family: 'Chewy', cursive; color:#393939; font-size:24px; letter-spacing:2px;}
.admition-banner{ width:auto; position:relative; padding:250px 0 0 30px;}
.admition-banner img{ max-width:100%; height:auto; position: absolute; z-index:0; left:0; top:0;}
.admition-banner p{ width:255px; position:relative; display:inline-block; font-size:16px; color:#000; font-weight:400; text-align:center; text-transform:uppercase; margin:15px 0 0 0;}

/* Our Activities */
.our-activities{ width:100%; float:left; position:relative; z-index:1;}
.our-activities .left-clm{ width:50%; height:100%; float:left; position: absolute; background:#14aa00 url(../images/bg-1.png) repeat; background-blend-mode: multiply; z-index:0;}
.our-activities .left-clm:before{ content:""; width:100%; float:left; position:absolute; left:0; top:-8px; height:8px; background:url(../images/green-shade.jpg) repeat-x left; margin:0;}
.our-activities .left-clm:after{ content:""; width:100%; float:left; position:absolute; left:0; bottom:-8px; height:8px; background:url(../images/green-shade-2.jpg) repeat-x left; margin:0;}
.our-activities .right-clm{width:50%; height:100%; float:right; right:0; position: absolute; background:#099de2 url(../images/bg-1.png) repeat; background-blend-mode:multiply; z-index:0;}
.our-activities .right-clm:before{ content:""; width:100%; float:left; position:absolute; left:0; top:-8px; height:8px; background:url(../images/blue-shade.jpg) repeat-x left; margin:0;}
.our-activities .right-clm:after{ content:""; width:100%; float:left; position:absolute; left:0; bottom:-8px; height:8px; background:url(../images/blue-shade-2.jpg) repeat-x left; margin:0;}
.our-activities .container{position:relative; z-index:1;}

.our-activities .left-cont{ width:100%; float:left; padding:50px 0;}
.our-activities .acti-icon{ width:auto; float:left; margin-right:35px;}
.our-activities .title{ width:auto; float:left;}
.our-activities .title:after{  margin:10px 0;}
.our-activities .title span:first-child{ color:#fff;}
.our-activities .title span:last-child{ color:#2c539d;}

.our-activities .right-cont{ width:100%; float:left; padding:50px 0;}
.our-activities .right-cont p{ width:100%; float:left; font-size:18px; color:#FFF; font-weight:400; line-height:36px; padding:125px 10px 0 30px;}

.activities-tabs{ width:100%; float:left; padding:15px 30px 0 0;}
.activities-tabs .tab-content{ width:100%; height:350px; padding:20px; background:rgb(255, 255, 255, 0.30); border:1px solid rgb(255, 255, 255, 0.6); border-radius:10px; overflow-y: auto; scrollbar-width: thin;}

.activities-tabs .nav-tabs{ border-bottom:0;}
.activities-tabs .nav-tabs .nav-item { padding:0 5px;}
.activities-tabs .nav-tabs .nav-item a{font-family: 'Roboto Slab', serif; font-weight:400; font-size:13px; color:#fff; line-height:40px; padding:0 18px; margin-top:7px; border-radius:10px 10px 0px 0px; border:0px;}
.activities-tabs .nav-tabs .nav-item a.active{ line-height:48px; margin-top:0;}
.activities-tabs .nav-tabs .nav-item:nth-child(1) a{ background: linear-gradient(#489aea, #217ce5);}
.activities-tabs .nav-tabs .nav-item:nth-child(2) a{ background: linear-gradient(#ff1a00, #ce0100);}
.activities-tabs .nav-tabs .nav-item:nth-child(3) a{ background: linear-gradient(#febf01, #e9af00);}
.activities-tabs .nav-tabs .nav-item:nth-child(4) a{ background: linear-gradient(#2c539d, #244487);}

.activities-tabs .tab-content h4{ width:100%; float: left; font-family: 'Chewy', cursive; color:#2c539d; font-size:26px; letter-spacing:2px;}
.activities-tabs .tab-content p{ font-size:16px; color:#FFF; font-weight:400; line-height:normal;}
.activities-tabs .tab-content .points{ width:50%; display:inline-block; vertical-align:top;}
.activities-tabs .tab-content .points h5{ width:100%; float:left; font-family: 'Roboto Slab', serif; font-size:20px; color:#000; font-weight:400;}
.activities-tabs .tab-content .points ul{ width:100%; float:left; margin:0; padding:0; list-style:none;}
.activities-tabs .tab-content .points ul li{ width:100%; float:left; margin:0; padding:3px 0; font-size:15px; color:#FFF;}
.activities-tabs .tab-content .points ul li .fa{ color:#ff7600; font-size:16px;}
.activities-tabs .tab-content .picture{ width:48%; display:inline-block; text-align:right; vertical-align:top; padding:10px 0 0 0;}
.activities-tabs .tab-content .picture img{ max-width:100%; height:auto; display:inline-block; border-radius:10px; overflow: hidden;}


footer{ width:100%; position:relative; float:left; padding:100px 0 0px 0; border-top:1px solid #CCC;}
.scrollToTop { width:40px; height:40px; position:fixed; bottom:20px; right:20px; background: linear-gradient(#ff1a00, #ce0100); border-radius:30px; text-align:center; line-height:40px; opacity:0.5; z-index:100; color:#FFF;}
.scrollToTop:hover{ opacity:1; color:#FFF;}
footer .container{ z-index:2; position:relative;}
footer:after{ content:""; width:100%; height:100%; position:absolute; left:0; top:0px; background:url(../images/footer-bg.png) no-repeat center 20px; background-size:100% auto;}
footer .footer-graphic{ width:100%; position:relative; float:left; border-bottom:15px solid #22ee00; z-index:0; text-align:center;}
footer .footer-graphic img{ max-width:100%; display:inline-block; margin-bottom:-7px;}

footer h3{ width:100%; display:inline-block; font-family: 'Roboto Slab', serif; font-size:24px; color:#7e7e7e; font-weight:400; letter-spacing:2px; margin:0 0 20px 0;}
footer h3 span{font-family: 'Chewy', cursive; color:#ff7600;}

footer .address{ width:50%; float:left; position:relative; margin-bottom:15px;}
footer .address .icon{ position:absolute; left:0; top:-3px; float:left; font-size:24px; color:#ff7600;}
footer .address p{ padding:0 0 0 40px; font-family: 'Roboto', sans-serif; color:#666666; font-weight:400; font-size:15px; line-height:26px;}
footer .address strong{ color:#000; font-family: 'Roboto Slab', serif; font-weight:600; font-size:16px;}
footer .address a{ color:#666666; font-weight:400;}

footer ul.social{ width:100%; float:left; margin:0; padding:0; list-style:none;}
footer ul.social li{ width:50%; float:left; padding:0 10px 10px 0;}
footer ul.social li a{ display:block; color:#666666; font-size:16px; font-weight:300; background:#f6f6f6; padding:5px 12px; line-height:30px; text-decoration:none;}
footer ul.social li a:hover{}
footer ul.social li a:hover{color:#fff; }
footer ul.social li a .fa{ font-size:20px; display:inline-block; position:relative; top:2px;}
footer ul.social li a:hover .fa{ color:#fff;}

footer ul.social li:nth-child(1) .fa{ color:#4e80e5;}
footer ul.social li:nth-child(1) a:hover{background:#4e80e5;}
footer ul.social li:nth-child(2) .fa{ color:#c4814b;}
footer ul.social li:nth-child(2) a:hover{background:#c4814b;}
footer ul.social li:nth-child(3) .fa{ color:#ff1313;}
footer ul.social li:nth-child(3) a:hover{background:#ff1313;}
footer ul.social li:nth-child(4) .fa{ color:#ff1313;}
footer ul.social li:nth-child(4) a:hover{background:#ff1313;}
footer ul.social li:nth-child(5) .fa{ color:#e41b00;}
footer ul.social li:nth-child(5) a:hover{background:#e41b00;}

footer .copyright{ width:100%; float:left; text-align:center; font-size:14px; color:#5e5e5e; font-weight:400; letter-spacing:2px; margin:10px 0;}


.inner-header{ width:100%; display:block; background:#ffce55 url(../images/inner-header.jpg) no-repeat center; background-size:100% auto;}
.inner-header .container{ position:relative; padding:150px 0;}
.inner-header .breadcrumbs{  width: auto; position:absolute; left:15px; bottom:0; background:rgba(20,170,0,.5); padding:5px 15px; color:#fff; font-size:13px; border-radius:5px 5px 0 0;}
.inner-header .breadcrumbs a{ color:#fff; text-decoration:none;}
.inner-header .breadcrumbs a:hover{ color:#ff7600;}
.inner-header .breadcrumbs span{ color:#fff;}

.carousel-main{ width:100%; display:block; padding:100px 0 0 0;}
.carousel-main .owl-nav{ text-align:center; padding:20px 0 0 0;}
.carousel-main button.owl-prev, .carousel-main button.owl-next{ width:50px; height:40px; display:inline-block; font-size:30px !important; border:1px solid #ccc !important; border-radius:5px; line-height: normal !important; margin:0 10px;}
.carousel-main button.owl-prev span, .carousel-main button.owl-next span{ margin-top:-3px; display:block;}


.inner-points{ width:100%; display:block; margin:0; padding:0; list-style:none;}
.inner-points li{ width:100%; display:block; margin:0; padding:5px 0;}
.inner-points li .fa{ color:#fe8426;}


/* Play grop */
.play-group{ width:100%; float:left; padding:15px 30px 0 0;}
.play-group .tab-content{background:rgb(255, 118, 0, 0.05); border:1px solid rgb(0, 0, 0, 0.1); border-radius:10px;}

.play-group .tab-content p{color:#656565; font-weight:300; font-size:15px; line-height:24px;}
.play-group .tab-content .points{ width:100%; margin-bottom:20px;}
.play-group .tab-content .points ul li{color:#656565;}

.slider{ width:100%; position:relative; top:60px;}
#slideshow { margin:0; position: relative; width: 100%;}
#slideshow > div {width: 100%; position: absolute; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); border:2px solid #fff;}
#slideshow > div img{ max-width:100%; height:auto;}


/* Gallery */
.gallery-main{ width:100%; margin:0; padding: 100px 0;}
.photo-gallery { color:#313437; background-color:#fff;}

.photo-gallery .item { padding-bottom:30px;}
.lb-data .lb-details { display:none;}
.lb-closeContainer{top: 15px; position: relative; z-index: 11;}
.lb-data .lb-close{ background: #FFF url(../images/close.png) no-repeat center !important; margin-right:-16px; opacity:1 !important; border-radius:20px; background-size:15px 15px !important;}



.contact-main{ width:100%; margin:0; padding: 100px 0;}
.contact-main form{ width:100%; float:left; margin:0; padding:0 0 50px 0;}
.contact-main .form-group{width:49%; display:inline-block; padding:0 1% 0 0;}
.contact-main .form-group label{ margin-bottom:5px; font-size:13px; font-weight:300; text-transform:uppercase;}
.contact-main .details-box{ width:100%; float:left; padding:25px 25px 10px 25px; margin:0 0 40px 0; box-sizing:border-box; background-color:#fbfbfb; border:1px solid #eee; border-radius:10px;}
.contact-main .details-box span{ color:#000; padding:10px 0 0 0;}

.contact-main p{ font-size:14px; letter-spacing:1px; line-height:22px; font-weight:400; color:#999;}
.contact-main p strong{ color:#008a27; font-family: 'Roboto Slab', serif;}
.contact-main p a{ color:#999;}
.contact-main p a:hover{ color:#f18626;}

.contact-main .maps{ width:100%;}
.contact-main .maps iframe{ width:100%; height:350px;}

@media only screen and (min-width: 1600px) {
	.carousel-item > img{ width:100%; max-width:inherit;}
}


@media only screen and (min-width: 768px) {
	.navbar-expand-md .navbar-toggler{display: inherit !important;}	

}
@media only screen and (min-width: 1023px) {
	.navbar-expand-md .navbar-toggler{display: none !important;}
	
}


@media only screen and (max-width: 1100px) {
	.navbar-expand-md .navbar-toggler{display: none !important;}
	.navbar-brand{margin-right: 0; width:350px;}
	.navbar-brand img{ max-width:100%; height:auto;}
	.navbar-nav li{padding: 0 8px;}
	.navbar-nav li a{ font-size:15px;}
	
	.activities-tabs{padding: 15px 0px 0 0;}
	.activities-tabs .nav-tabs .nav-item a{padding: 0 10px;}
	.activities-tabs .tab-content{padding: 15px;}
	.activities-tabs .tab-content p{font-size:15px;}
	.activities-tabs .tab-content .points ul li{font-size:14px;}
}

@media only screen and (max-width: 1023px) {
	body{padding-top: 80px;}
	.navbar-expand-md > .container{ position:relative;}
	.navbar{ position:absolute !important;}
	.navbar-expand-md .navbar-toggler{display: inline-block !important; padding: .25rem .50rem;}
	.navbar-expand-md .navbar-collapse{display:none !important;}
	.navbar-expand-md .navbar-collapse.show{ display: inline-block !important;}
	.navbar-expand-md .navbar-nav{ display: block !important; width:100% !important;}
	.navbar-dark .navbar-toggler{ background:#8dc63f; color: rgba(255,255,255,1);}
	.navbar-dark .navbar-toggler-icon{ background:url(../images/menu-icon.png) no-repeat center; background-size:100% auto;}
	.navbar-collapse { width:100%; position:absolute; top:85px; right:0; background-color:rgba(255,118,0,0.8); }
	.navbar-nav li.nav-item:before, .navbar-nav li.nav-item:after { display:none;}
	.navbar-nav li{ height:auto; text-align:left; border-bottom:1px dashed #FFFFFF;}
	.navbar-nav li a{ top:0;}
	.navbar-nav li span{ display:inline-block;}
	.navbar-nav li.nav-item a.nav-link{ color:#FFF !important;}
	.drop-menu{ width:100% !important; position:relative; top:0; margin-bottom:10px; box-shadow: 0 0 0px rgba(0,0,0,.175);}
	
	.welcome, .principal-desk, .gallery-main, .contact-main{ padding:70px 0;}
	.welcome .video{ margin-bottom:20px;}
	.title{ font-size:26px;}
	
	.principal-desk h3{ font-size:22px;}
	
	footer{padding:70px 0 0 0;}

}


@media only screen and (max-width: 991px) {
	
	.admition-banner{ max-width:313px; margin-top:30px;}
	.our-activities .left-clm{ width:100%; height:65%; position:absolute;}
	.our-activities .right-clm{ width:100%; height:35%; position:absolute; bottom:0;}
	.our-activities .right-cont{ padding:30px 0;}
	.our-activities .right-cont p{padding: 0px 10px 0 10px;}
	
	.our-activities .left-clm:after, .our-activities .right-clm:before{ display:none;}
	
	.slider{  height:450px; text-align:center;}
	
	footer:after{ background-position:center bottom;}
	
	.inner-header .container{padding: 120px 0;}
	
}

@media only screen and (max-width: 767px) {
	body{padding-top: 75px;}
	.navbar-toggler{ font-size: 1rem;}
	.navbar-collapse{ top:76px;}
	.navbar-brand {width: 260px; padding:10px 0;}
	p{ font-size:15px;}
	.welcome, .principal-desk, .gallery-main, .contact-main{ padding:50px 0;}
	
	.welcome .video iframe{max-width:350px; height:220px;}
	
	.title{ font-size:22px;}
	.title::after{ margin:10px 0;}
	.principal-desk h3{ font-size:20px;}	
	
	.our-activities .right-cont p{ font-size:16px; line-height:28px;}
	.activities-tabs .tab-content{ height:300px;}
	
	footer{padding:50px 0 0 0;}
	footer h3{ font-size:20px;}
	footer .address p{ font-size:14px; line-height:22px;}
	footer .address strong{ font-size:15px;}
	footer ul.social li a{ font-size:15px;}
	footer .copyright{ font-size:13px; padding:0 20px;}
	footer .footer-graphic { overflow:hidden;}
	footer .footer-graphic img{ max-width:120%; margin-left:-10%;}
	
	.inner-header .container{padding: 100px 0;}
	
	.inner-points li{ font-size:15px; line-height:normal; padding-left:25px; position:relative;}
	.inner-points li .fa{ position:absolute; left:0;}
	
	.slider{  height:380px; top:40px;}
}

@media only screen and (max-width: 480px) {
	.admition-banner{left:50%; margin-left:-156px; position:relative;}
	
	.our-activities .left-clm{height: 62%;}
	.our-activities .right-clm{height: 38%;}
	
	.activities-tabs .nav-tabs .nav-item{ margin-bottom:10px; }
	.activities-tabs .nav-tabs .nav-item a{border-radius: 10px; line-height:38px; padding: 0 15px; margin-top:0; position:relative;}
	.activities-tabs .nav-tabs .nav-item a.active{ line-height:38px; margin-top:0;}
	.activities-tabs .nav-tabs .nav-item a.active:after{ content:""; width: 0; height: 0; border-left: 6px solid transparent; border-right:6px solid transparent; border-top: 8px solid #217ce5; margin-left:-3px; position:absolute; left:50%; bottom:-8px;}
	.activities-tabs .nav-tabs .nav-item:nth-child(1) a.active:after{border-top: 8px solid #217ce5;}
	.activities-tabs .nav-tabs .nav-item:nth-child(2) a.active:after{border-top: 8px solid #ce0100;}
	.activities-tabs .nav-tabs .nav-item:nth-child(3) a.active:after{border-top: 8px solid #e9af00;}
	.activities-tabs .nav-tabs .nav-item:nth-child(4) a.active:after{border-top: 8px solid #244487;}
	
	.activities-tabs .tab-content .points{ width:100%;}
	.activities-tabs .tab-content .picture{ width: auto;}
	.inner-header .container{ padding:60px 0;}
	.photo-gallery .item{ padding-bottom:20px;}
	.contact-main .form-group{ width:100%; padding:0;}
	
	footer .address, footer ul.social li{ width:100%;}
	footer .footer-graphic img{ max-width:150%; margin-left:-25%;}
	
	.slider{  height:260px;}
	
	
}
